uuid: 269eadb0-b1fa-4dd3-b03f-3a15ad4c2621
langcode: ru
status: true
dependencies:
  module:
    - redirect_404
title: 'Default cron handler'
id: redirect_404_cron
weight: 0
module: redirect_404
callback: redirect_404_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
